#rows
{
	margin:2px auto;
	width:440px;
	height:auto;
	overflow:hidden;
}
#rw
{
	margin:2px auto;
	height:auto;
	overflow:hidden;
}

.left_c, .left
{
	float:left;
	width:30%;
	text-align:right;
	margin:10px 10px;
}
.left
{
	width:30%;
	text-align:left
}
.left label,.right_c label{
	font-weight:normal;
	font-size:0.875em;
}
.right_c
{
	float:left;
	width:66%;
	margin:5px 0;
}
.right_c [type=text], .right_c [type=number], .right_c [type=email], textarea,.right_c [type=password], .right_c select
{
	width:65%;
	outline:none;
}
.right_c [type=text], .right_c [type=number], .right_c [type=email], .right_c [type=password], select
{	
    padding: 0.5em 0.8em;
}
select
{	
    padding: 0.5em 0.8em;
}
.right input,  [type=number], [type=date], [type=email]:focus
{
	outline:none;
}
.right_c input:focus, .right_c textarea:focus, select:focus, [type=number]:focus, [type=date]:focus, [type=email]:focus
{
border-color:#009be6;
}
.section span
{
	color:#D90005;
}